body {
	background: url(../images/bg_bois.jpg);
	background-position: top left;
  	background-repeat: repeat;	
}

body#home {
	background: url(../images/bg_bois.jpg);
	background-position: top left;
  	background-repeat: repeat;	
}
#header .content_navigation.menu_secondaire ul li:first-child a {
	color: #707072;
}
#header .content_navigation.menu_secondaire ul li:first-child a:hover {
	color: #707072;
}

#home_top .content_textimg .textimg_images .textimg_text {
	background: url(../images/plus_gris.png) 50% 35% no-repeat #fff;
	opacity:0.6;
	-moz-opacity : 0.6;
    -ms-filter: "alpha(opacity=60)";
    filter : alpha(opacity=60);
}

#home_top .content_textimg {
	padding-left: 25px;
	padding-right: 15px;
	width: 260px;
}

#home_top_left .content_textimg,
#home_top_right .content_textimg {
	height: 150px;
}

h1 {
    background-image: url(../images/bg_vert.jpg) ;
	background-position: top left;
    background-repeat: repeat;
}
